## vapoursynth-imwri-dmo 2

=== meson_options.txt ===
option('static',
  type: 'boolean',
  value: false,
  description: 'Whether to link everything statically'
)

=== debian/changelog ===
vapoursynth-imwri-dmo (2-dmo4) unstable; urgency=medium

  * Build with new imagemagick 7 Debian packages name

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 15:37:38 +0200

vapoursynth-imwri-dmo (2-dmo3) unstable; urgency=medium

  * New upload to add lost vapousynth-imwri package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2024 10:32:55 +0100

vapoursynth-imwri-dmo (2-dmo2) unstable; urgency=medium

  * Fix typo in package name vapousynth-imwri -> vapoursynth-imwri

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2024 08:50:03 +0100

vapousynth-imwri-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Mar 2024 11:36:02 +0100

vapousynth-imwri-dmo (1-dmo2) unstable; urgency=medium

  * Incude upstream documentation (imwri.rst).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 14:38:08 +0200

vapousynth-imwri-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 13:31:01 +0200

=== debian/control ===
Source: vapoursynth-imwri-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/vs-imwri
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~), meson, quilt,
 ninja-build, libmagick++-7.q16hdri-dev, libheif-dev, libjxl-dev, libtiff-dev,

Package: vapoursynth-imwri
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Description: image reader and writer for VapourSynth.
 Image reader and writer for VapourSynth using the ImageMagick library.

Package: vapousynth-imwri
Architecture: any
Section: oldlibs
Depends: vapoursynth-imwri, ${misc:Depends},
Description: transitional dummy package
 transitional dummy package to install vapoursynth-imwri

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson+ninja -with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dstatic=false

=== debian/watch ===
version=4

https://github.com/vapoursynth/vs-imwri/tags \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
